/* 2024-12-31 (주)파이브센스_FIVESENSES.Corp. */

/* 푸터5 */
.fix_footer.fix_footer05.mob {
    margin-top: 0px;
    border-top: none;
    padding: 0;
}

.fix_footer.fix_footer05.mob .logo_m img:last-child {
    transition: 0.2s;
    width: 10px;
    height: auto;
}

.fix_footer.fix_footer05.mob .logo_m h5 {
    font-size: 15px;
    font-weight: 700;
    color: #0c0c0c;
}

.fix_footer.fix_footer05.mob .logo_m.open img:last-child {
    transform: rotate(180deg);
}

.fix_footer.fix_footer05.mob .footer_container {
    display: none;
}

/* 푸터 메뉴 & 고객지원 */

.fix_footer.fix_footer05.mob .top_right {
    margin-top: 21px;
}

.fix_footer.fix_footer05.mob .container_fix:has(.footer_menu_top) {
    border-bottom: 1px solid #e1e1e1;
}
.fix_footer.fix_footer05.mob .footer_menu_top {
    display: block;
    padding: 35px 0 35px 0;
}

/* 푸터 메뉴 & 고객지원 타이틀 */
.fix_footer.fix_footer05.mob .footer_menu_top .menu_title {
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    color: #0c0c0c;
    margin-bottom: 20px;
}

/* 푸터 메뉴 */
.fix_footer.fix_footer05.mob .foot_box {
    display: flex;
}

.fix_footer.fix_footer05.mob .top_left .footer_menu {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 25px;
    width: 45%;
}

.fix_footer.fix_footer05.mob .top_left .all_menu_li {
    width: 100%;
    margin-top: 0;
}

.fix_footer.fix_footer05.mob .top_left .all_menu_li + li {
    margin-top: 2px;
}

.fix_footer.fix_footer05.mob .top_left .all_menu_li a {
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    color: #777777;
    background: transparent;
    border-radius: 6px;
    padding: 9px 11px;
}

.fix_footer.fix_footer05.mob .top_left .all_menu_li a.on {
    background: #f2f4f6;
}

/* 푸터 고객지원 */
.fix_footer.fix_footer05.mob .top_right li {
    display: block;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.53;
    color: #777777;
}

.fix_footer.fix_footer05.mob .top_right li + li {
    margin-top: 9px;
}

/* 푸터 사업자 정보 */
.fix_footer.fix_footer05.mob .footer_menu_bot {
    padding: 33px 0;
}

.fix_footer.fix_footer05.mob .fix_infos_container {
    padding: 0 3px;
} 

/* 푸터 SNS */
.fix_footer.fix_footer05.mob .ft_sns_cont {
    padding: 0;
    margin: 0;
    border: none;
}

/* 푸터 공통 텍스트 */

.fix_footer.fix_footer05.mob .info_inner {
    display: flex;
    gap: 0 19px;
}

.fix_footer.fix_footer05.mob div.info_inner {
    margin-top: 17px;
}

.fix_footer.fix_footer05.mob .info_inner + ul {
    margin-top: 10px;
}

.fix_footer.fix_footer05.mob .info_inner li {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: var(--main-box-font-color3);
}

.fix_footer.fix_footer05.mob .info_inner li.company_name {
    font-weight: 700;
}

.fix_footer.fix_footer05.mob .info_inner li.company_owner {
    margin-left: 0px;
}

.fix_footer.fix_footer05.mob .info_inner li a {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: var(--main-btn-font-color3);
}

/* 푸터 카피라이트 */
.fix_footer.fix_footer05.mob .info_inner h4 {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.38;
    color: var(--main-box-font-color3);
}

/* 푸터 패밀리사이트 */
.fix_footer.fix_footer05.mob .family_site_box {
    position: relative;
    margin-top: 35px;
    margin-bottom: 35px;
}

.fix_footer.fix_footer05.mob .family_site_box .family_site_box_btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 35px;
    color: var(--main-box-font-color2);
    font-size: 13px;
    font-weight: 500;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #e1e1e1;
    transition: all 0.4s cubic-bezier(.7, 0, .2, 1);
}

.fix_footer.fix_footer05.mob .family_site_box .family_site_box_btn img {
    display: block;
    position: relative;
    transition: 0.2s;
}

.fix_footer.fix_footer05.mob .family_site_box .family_site_box_btn.on img {
    transform: rotate(180deg);
}

.fix_footer.fix_footer05.mob .family_site_box .family_site_list {
    position: absolute;
    bottom: 100%;
    left: 0px;
    width: 100%;
    background-color: #fff;
    z-index: 11;
    box-sizing: border-box;
    border: 1px solid var(--main-box-line-color);
    padding: 0;
    display: none;
}

.fix_footer.fix_footer05.mob .family_site_box .family_site_list a {
    display: block;
    color: var(--main-btn-font-color);
    padding: 1rem;
    font-size: 12px;
    transition: 0.2s;
}

.fix_footer.fix_footer05.mob .family_site_box .family_site_list a:hover {
    background-color: #f2f2f2;
}

/* 푸터 SNS */
.fix_footer.fix_footer05.mob .ft_sns_cont {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    margin-top: 30px;
}

/* SNS 호버 액션 */
.fix_footer.fix_footer05.mob .ft_sns_cont li:hover .sns_default_img {display: block;}



.fix_footer.fix_footer05.mob .info_menu {
    display: flex;
    gap: 0 19px;
    margin-bottom: 11px;
}

.fix_footer.fix_footer05.mob .info_menu a {
    display: inline-block;
    padding:  5px 0;
}

.fix_footer.fix_footer05.mob .info_menu span {
    font-size: 14px;
    font-weight: 600;
    color: #111111;
}

